http://wellarchitected.{region}.amazonaws.com/workloadsSummariesPaginated list of workloads.
Pagination limit
Pagination token
The token to use to retrieve the next set of results.
The maximum number of results to return for this request.
An optional string added to the beginning of each workload name returned in the results.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://wellarchitected.{region}.amazonaws.com/workloadsSummaries' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://wellarchitected.{region}.amazonaws.com/workloadsSummariesPaginated list of workloads.
Pagination limit
Pagination token
The token to use to retrieve the next set of results.
The maximum number of results to return for this request.
An optional string added to the beginning of each workload name returned in the results.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://wellarchitected.{region}.amazonaws.com/workloadsSummaries' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}